## libdbix-password-perl 1.9

=== debian/changelog ===
libdbix-password-perl (1.9-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Drop no longer supported add-log-mailing-address setting from
    debian/changelog.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 22:59:47 +0000

libdbix-password-perl (1.9-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:22:21 +0100

libdbix-password-perl (1.9-2) unstable; urgency=medium

  * Team upload

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Tue, 26 Jun 2018 23:54:30 +0200

libdbix-password-perl (1.9-1) unstable; urgency=low

  [ Peter Pentchev ]
  * Adopt into the Debian Perl Group.  Closes: #503531
  * Use quilt for patch management.
  * Remove the autogenerated test.pl in the clean target.
  * Only depend on debhelper once :)
  * Remove the empty prerm, postrm, and preinst scripts.
  * Remove the postinst script - its only purpose was to output a warning
    on upgrades from versions that are not even in oldstable.
  * Bump the debhelper compatibility level to 7:
    - add misc:Depends to the binary package
    - minimize the rules file, adding debian/clean and debian/install
  * Convert the copyright file to the machine-readable format.
  * Add a watch file.
  * Add the Vcs-Svn and Vcs-Browser control fields.
  * Bump Standards-Version to 3.8.1:
    - add the README.source file to document the use of quilt
    - add the Homepage control field
  * New upstream release.
  * Allow the module to be loaded even without a config file.
  * Break out the config file parsing into separate functions.
  * Do not install the useless README file.

  [ gregor herrmann ]
  * Remove unneeded debian/dirs.
  * Mention module name in debian/control's long description.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 09 May 2009 16:11:31 +0300

libdbix-password-perl (1.8-10) unstable; urgency=low

  * Did some clean-up in debian/rules (closes: #395613)

 -- Eric Van Buggenhaut <ericvb@debian.org>  Mon, 30 Oct 2006 01:38:51 +0100

libdbix-password-perl (1.8-9) unstable; urgency=low

  * Corrected typo in description (closes: #375852)

 -- Eric Van Buggenhaut <ericvb@debian.org>  Fri, 30 Jun 2006 16:12:29 +0200

libdbix-password-perl (1.8-8) unstable; urgency=low

  * Corrected manpage section to 3perl

 -- Eric Van Buggenhaut <ericvb@debian.org>  Mon, 16 Aug 2004 19:57:05 +0200

libdbix-password-perl (1.8-7) unstable; urgency=low

  * Build against perl 5.8.2-2
  * Updated Standards-Version

 -- Eric Van Buggenhaut <ericvb@debian.org>  Tue, 30 Dec 2003 00:55:57 +0100

libdbix-password-perl (1.8-6) unstable; urgency=high

  * Previous version messed the syntax of /etc/dbix-password.conf and rendered
    the package unusable. So priority is high.

 -- Eric Van Buggenhaut <ericvb@debian.org>  Mon, 17 Feb 2003 13:49:45 +0100

libdbix-password-perl (1.8-5) unstable; urgency=low

  * Removed attr. field from /etc/dbix-password.conf (closes: #179881)

 -- Eric Van Buggenhaut <ericvb@debian.org>  Thu,  6 Feb 2003 04:08:09 +0100

libdbix-password-perl (1.8-4) unstable; urgency=low

  * Corrected typo in the example in dbix-password.conf (closes: #178892)
  * Updated maintainer's email address

 -- Eric Van Buggenhaut <ericvb@debian.org>  Fri, 31 Jan 2003 01:56:54 +0100

libdbix-password-perl (1.8-3) unstable; urgency=low

  * Suppressed install notes in manpage.
  * corrected typo in /etc/dbix-password.conf (closes: #149991)
  * Forgot to close this one before (closes: #143635)

 -- Eric Van Buggenhaut <ericvb@debian.org>  Tue, 17 Sep 2002 13:37:25 +0200

libdbix-password-perl (1.8-2) unstable; urgency=low

  * Build all package in binary-indep target (closes: #157474)

 -- Eric Van Buggenhaut <ericvb@debian.org>  Wed, 21 Aug 2002 10:12:36 +0200

libdbix-password-perl (1.8-1) unstable; urgency=low

  * New upstream release
  * Now using INSTALLDIRS=vendor as per Perl Policy 3.3

 -- Eric Van Buggenhaut <ericvb@debian.org>  Tue, 30 Jul 2002 15:33:39 +0200

libdbix-password-perl (1.6-2) unstable; urgency=low

  * Separated the central data from the .pm module. All users, databases,
    passwords, etc. are now in /etc/dbix-password.conf and read from within
    the module.
  * New package entering Debian (closes: #129811)

 -- Eric Van Buggenhaut <eric@andago.com>  Wed,  2 Jan 2002 10:55:25 +0100

libdbix-password-perl (1.6-1) unstable; urgency=low

  * Initial Release.
  * Added some info to README.Debian, explaining how to add a virtual user.

