=== debian/control ===
Source: libdbix-password-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-password-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-password-perl.git
Homepage: https://metacpan.org/release/DBIx-Password
Testsuite: autopkgtest-pkg-perl

Package: libdbix-password-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl
Description: Perl module for creating a global password file for DB passwords
 Don't you hate keeping track of database passwords and such
 throughout your scripts? How about the problem of changing those
 passwords on a mass scale? DBIx::Password is one possible solution.
 .
 It keeps track of all your virtual users, databases, password, etc. in one
 central file.
