=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# Do not try to run the test script - it actually attempts to connect
# to databases!
#
override_dh_auto_test:
