=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Password   .*/DBIx-Password-v?@ANY_VERSION@@ARCHIVE_EXT@$
